%define name    zloe 
%define version 0.5
%define release 4mdk

Summary: X11 action game
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
URL: http://www.lagged.net/zloe/
License: GPL
Group: Games/Arcade
BuildRoot: %{_tmppath}/%{name}-buildroot

%description
An action-packed battle to the death that puts to the test the players'
skill, cunning and reflexes, in a soul-wrenching, nerve-wracking,
blood-chilling colliseum of evil.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -n %{name}-%{version}

%build
#perl -pi -e "s|-DQUIT_ON_DISC|-DQUIT_ON_DISC \$\(EXT_CFLAGS)||g;" Makefile
#make EXT_CFLAGS="$RPM_BUILD_OPTS" all
%make

%install
mkdir -p $RPM_BUILD_ROOT%{_bindir}
install -m 755 zloe $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
%{_bindir}/*

%changelog
* Thu Aug 23 2001 Etienne Faure <etienne@mandrakesoft.com> 0.5-4mdk
- rebuild

* Wed Feb 21 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.5-3mdk
- rebuild
* Thu Sep 21 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.5-2mdk
- macros
* Wed May 24 2000 rufus.t.firefly <rufus.t.firefly@linux-mandrake.com> 0.5-1mdk
- v0.5
* Tue May 09 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.4-1mdk
- fix group
* Mon May 08 2000 rufus t firefly <rufus.t.firefly@linux-mandrake.com>
  - v0.4
* Mon May 08 2000 rufus t firefly <rufus.t.firefly@linux-mandrake.com>
  - v0.3 (initial packaging)
